<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DocumentationFile>..\..\Bin\Siger.ApiNingxiaShared.xml</DocumentationFile>
    <OutputPath>..\..\Bin</OutputPath>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Mvc.NewtonsoftJson" Version="3.1.7" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\..\Common\Siger.Middlelayer.Log\Siger.Middlelayer.Log.csproj" />
    <ProjectReference Include="..\..\..\Infrastructure\Repositories\Siger.Middlelayer.TlmRepository\Siger.Middlelayer.TlmRepository.csproj" />
    <ProjectReference Include="..\..\Siger.ApiCommon\Siger.ApiCommon.csproj" />
  </ItemGroup>

</Project>
